/* 20080506 Peter Moulding Start unifying admin style with site style. */
/* default html styles */
body
	{
	font-family: 'Lucida Sans Unicode', Verdana, Arial, Tahoma, Sans-Serif;
	}

/* table alternating row and column styles */
.td00
	{
	background-color: #fofoff
	}
.td01
	{
	background-color: #fofff0
	}
.td10
	{
	background-color: #f7fof8
	}
.td01
	{
	background-color: #f7f78fo
	}

/* text styles */
.norm
	{
	color:#000000;
	text-decoration: none;
	font-weight: normal;
	}
.ignite-green
	{
	background-color: #99cc33;
	}
.normSmall { font-family: Verdana,Arial,tahoma; font-size: 8px; color: #787978; text-decoration: none; font-weight: normal; }
.normSuccess { font-family: Verdana,Arial,tahoma; color: #FFFFFF; text-decoration: none; font-weight: normal; }
.normError { font-family: Verdana,Arial,tahoma; color: #FFFFFF; text-decoration: none; font-weight: normal; }
.pageTitle { font-family: Verdana,Arial,tahoma; font-size: 18px; color: #000000; text-decoration: none; font-weight: bold; }
.formTitle { font-family: Verdana,Arial,tahoma; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold; }
.subTitle { font-family: Verdana,Arial,tahoma; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold; }
.highlighted { font-family: Verdana,Arial,tahoma; font-size: 13px; color: #000000; text-decoration: none; font-weight: bold; }
.tableTitle { font-family: Verdana,Arial,tahoma; color: #000000; text-decoration: none; font-weight: bold; text-align: center; }
.required { font-family: Verdana,Arial,tahoma; font-size: 12px; color: #F04040; text-decoration: none; font-weight: normal; }

/* menu styles */
.mhMenuOff { background-color: #2f7e20; border-collapse: collapse; filter: progid:DXImageTransform.Microsoft.Fade(duration=0.2,Overlap=1.00) progid:DXImageTransform.Microsoft.Fade(duration=0.2,Overlap=1.00) progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#9094A0,strength=4);}
.mhMenuOn { background-color: #2f7e20; border-collapse: collapse; filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#9094A0,strength=4); }
.mhMenuItemOff { padding: 3px 5px; border: 1px solid #808080; color: #FFFFFF; background-color: #808080; text-align: center; font-size: 10px; font-weight: bold; border-collapse: collapse; }
.mhMenuItemOn { padding: 3px 5px; border: 1px solid #808080; color: #808080; background-color: #000000; text-align: center; font-size: 10px; font-weight: bold; border-collapse: collapse; }
.mhItemOff { padding: 3px 5px; border: 1px solid #808080; color: #FFFFFF; background-color: #d59903; text-align: left; font-size: 10px; border-collapse: collapse; }
.mhItemOn { padding: 3px 5px; border: 1px solid #2f7e20; color: #2f7e20; background-color: #000000; text-align: left; font-size: 10px; border-collapse: collapse; }
.mhInvisible { border: 0px none transparent; background-color: transparent; border-collapse: collapse; }

/* form styles */
.radioButton { background-color: transparent; width: 12px; }
.checkBox { background-color: transparent; width: 12px; }
.button { background-color: #787978; width: auto; }
.thinButton { background-color: #787978; width: auto; height: 17px; line-height: 10px; }
.selectBox { width: auto; }
.longTextBox { width: 200px; }

/* styles affecting the whole page */
.contentMain { background-color: #FFFFFF; }
.content { background-color: #FFFFFF; }

/* tab styles */
.tabOuterBox { width: 100%; background-color: #F7FBFF; border: 1px solid #787978; padding: 0px 5px; }
.tabTitleSelected { padding: 5px 15px; background-color: #FFFFFF; color: #787978; border-color: #787978; border-style: solid solid none solid; border-width: 1px; border-collapse: collapse; font-weight: bold; font-size: 10px; }
.tabTitleSelectedLink { color: #787978; font-weight: bold; text-decoration: none; font-size: 10px; }
.tabTitleSelectedLink:hover { color: #787978; font-weight: bold; text-decoration: none; font-size: 10px; }
.tabTitle { padding: 5px 15px; background-color: #787978; color: #FFFFFF; border-color: #787978; border-style: solid solid none solid; border-width: 1px; border-collapse: collapse; font-size: 10px; }
.tabTitleLink { color: #FFFFFF; font-weight: bold; text-decoration: none; font-size: 10px; }
.tabTitleLink:hover { color: #FFFFFF; font-weight: bold; text-decoration: none; font-size: 10px; }

.wizardTabOuterBox { width: 100%; background-color: #FCFFFC; border: 1px solid #00A000; padding: 0px 5px; }
.wizardTabTitleSelected { padding: 5px 15px; background-color: #FFFFFF; color: #00A000; border-color: #00A000; border-style: solid solid none solid; border-width: 1px; border-collapse: collapse; font-weight: bold; font-size: 10px; }
.wizardTabTitleSelectedLink { color: #00A000; font-weight: bold; text-decoration: none; font-size: 10px; }
.wizardTabTitleSelectedLink:hover { color: #00A000; font-weight: bold; text-decoration: none; font-size: 10px; }
.wizardTabTitle { padding: 5px 15px; background-color: #00A000; color: #FFFFFF; border-color: #00A000; border-style: solid solid none solid; border-width: 1px; border-collapse: collapse; font-size: 10px; }
.wizardTabTitleLink { color: #FFFFFF; font-weight: bold; text-decoration: none; font-size: 10px; }
.wizardTabTitleLink:hover { color: #FFFFFF; font-weight: bold; text-decoration: none; font-size: 10px; }

/* form and misc formatting styles */
.formQuestionCell { text-align: right; vertical-align: top; padding: 3px 10px 3px 0px; }
.formAnswerCell { text-align: left; vertical-align: top; padding: 0px 0px 0px 0px; }
.formAnswerCellMultipleAccross { text-align: left; vertical-align: top; padding: 3px 20px 3px 0px; }
.outerFormCell { padding: 10px; text-align: left; vertical-align: top; }
/*.formMessageCell { text-align: center; vertical-align: center; padding: 3px 10px; margin: 3px auto 3px auto; background-color: #E00000; border-color: #000000; border-style: solid; border-width: 1px; }/**/
.errorMessageCell { text-align: center; vertical-align: center; padding: 3px 10px; margin: 3px auto 3px auto; background-color: #E00000; border-color: #000000; border-style: solid; border-width: 1px; filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#9094A0,strength=4); }
.statusMessageCell { text-align: center; vertical-align: center; padding: 3px 10px; margin: 3px auto 3px auto; background-color: #11A652; border-color: #000000; border-style: solid; border-width: 1px; filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#9094A0,strength=4); }

/*.messageBox { background-color: #59A2D9; border-color: #000000; border-style: solid; border-width: 1px; }/**/

/* default html styles */
body
	{
	background-color: #FFFFFF;
	margin: 0px;
	font-family: Verdana,Arial,tahoma;
	font-size: 11px;
	color: #787978;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	}
input { font-family: Arial,Helvetica,sans-serif; font-size : 11px; font-weight : normal; color: #000000; background-color: #ffffff; width: 150px; }
select { font-family: Arial,Helvetica,sans-serif; font-size : 11px; font-weight : normal; color: #ffffff; background-color: #787978; border-style: solid; border-width: 1; }
textarea { font-family: Arial,Helvetica,sans-serif; font-size : 11px; width: 228px; height: 75px; font-weight : normal; color: #000000; background-color: #ffffff; }
ul { margin: 5px 25px; }
td { font-family: Verdana,Arial,tahoma; color: #787978; text-decoration: none; font-weight: normal; text-align: left; }
a { font-family: Verdana,Arial,tahoma; color: #4060A0; text-decoration: none; font-weight: normal; }
a:hover { font-family: Verdana,Arial,tahoma; color: #4060A0; text-decoration: underline; font-weight: normal; }
form { margin: 0px; padding: 0px; }
center { margin: 0px; padding: 0px; }
